CVE-2009-3933

Description

WebKit before r50173, as used in Google Chrome before 3.0.195.32, allows remote attackers to cause a denial of service (CPU consumption) via a web page that calls the JavaScript setInterval method, which triggers an incompatibility between the WTF::currentTime and base::Time functions.

Related Vulnerabilities

platform vulnerability
CVE-2009-3933 webkit
CVE-2009-3933 chromium-browser
CVE-2009-3933 kde4libs
CVE-2009-3933 qt4-x11
CVE-2009-3933